<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ba81ea11a8c22ddbf7f5034b26c74b0">
  <dict>
    <!--2024-03-12 16:15:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
